l_russian: 

 ######   ######## ##    ## ######## ########     ###    ######## ######## ########
 ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
 ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
 ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
 ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
 ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
 ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########
 
 ######   #######  ########  ########
 ##    ## ##     ## ##     ## ##
 ##       ##     ## ##     ## ##
 ##       ##     ## ##     ## ######
 ##       ##     ## ##     ## ##
 ##    ## ##     ## ##     ## ##
 ######   #######  ########  ########
 
 #########################################################################################
 ##################################  GENERATED CODE  #####################################
 #########################################################################################
  
 COM_machinegun_sr_model_14_1x_nose_prop:0 "1x SR Модель 14"
 COM_machinegun_sr_model_14_1x_nose_prop_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_2x_nose_prop:0 "2x SR Модель 14"
 COM_machinegun_sr_model_14_2x_nose_prop_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_4x_nose_prop:0 "4x SR Модель 14"
 COM_machinegun_sr_model_14_4x_nose_prop_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_1x_nose:0 "1x SR Модель 14"
 COM_machinegun_sr_model_14_1x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_2x_nose:0 "2x SR Модель 14"
 COM_machinegun_sr_model_14_2x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_3x_nose:0 "3x SR Модель 14"
 COM_machinegun_sr_model_14_3x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_4x_nose:0 "4x SR Модель 14"
 COM_machinegun_sr_model_14_4x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_5x_nose:0 "5x SR Модель 14"
 COM_machinegun_sr_model_14_5x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_6x_nose:0 "6x SR Модель 14"
 COM_machinegun_sr_model_14_6x_nose_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_1x_pod_fuselage:0 "1x SR Модель 14"
 COM_machinegun_sr_model_14_1x_pod_fuselage_desc:0 "$gun_pod_desc$"
 COM_machinegun_sr_model_14_2x_pod_fuselage:0 "2x SR Модель 14"
 COM_machinegun_sr_model_14_2x_pod_fuselage_desc:0 "$gun_pod_desc$"
 COM_machinegun_sr_model_14_4x_pod_fuselage:0 "4x SR Модель 14"
 COM_machinegun_sr_model_14_4x_pod_fuselage_desc:0 "$gun_pod_desc$"
 COM_machinegun_sr_model_14_2x_wing:0 "2x SR Модель 14"
 COM_machinegun_sr_model_14_2x_wing_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_4x_wing:0 "4x SR Модель 14"
 COM_machinegun_sr_model_14_4x_wing_desc:0 "$heavy_mg_desc$"
 COM_machinegun_sr_model_14_2x_pod:0 "2x SR Модель 14"
 COM_machinegun_sr_model_14_2x_pod_desc:0 "$gun_pod_desc$"
 COM_machinegun_sr_model_14_4x_pod:0 "4x SR Модель 14"
 COM_machinegun_sr_model_14_4x_pod_desc:0 "$gun_pod_desc$"
 COM_machinegun_sr_model_14_1x_mounted:0 "1x SR Модель 14 Защитная установка"
 COM_machinegun_sr_model_14_1x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_2x_mounted:0 "2x SR Модель 14 Защитная установка"
 COM_machinegun_sr_model_14_2x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_3x_mounted:0 "3x SR Модель 14 Защитная установка"
 COM_machinegun_sr_model_14_3x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_4x_mounted:0 "4x SR Модель 14 Защитная установка"
 COM_machinegun_sr_model_14_4x_mounted_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_1x_mounted_rear:0 "1x SR Модель 14 Задняя защитная установка"
 COM_machinegun_sr_model_14_1x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_2x_mounted_rear:0 "2x SR Модель 14 Задняя защитная установка"
 COM_machinegun_sr_model_14_2x_mounted_rear_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_1x_ball:0 "1x SR Модель 14 турель"
 COM_machinegun_sr_model_14_1x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_2x_ball:0 "2x SR Модель 14 турель"
 COM_machinegun_sr_model_14_2x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_4x_ball:0 "4x SR Модель 14 турель"
 COM_machinegun_sr_model_14_4x_ball_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_1x_ball_rear:0 "1x SR Модель 14 задняя турель"
 COM_machinegun_sr_model_14_1x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_2x_ball_rear:0 "2x SR Модель 14 задняя турель"
 COM_machinegun_sr_model_14_2x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_4x_ball_rear:0 "4x SR Модель 14 задняя турель"
 COM_machinegun_sr_model_14_4x_ball_rear_desc:0 "$heavy_machinegun_turret_desc$"
 COM_machinegun_sr_model_14_1x_remote_ball:0 "1x SR Модель 14 Дистанционно управляемая турель"
 COM_machinegun_sr_model_14_1x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 COM_machinegun_sr_model_14_2x_remote_ball:0 "2x SR Модель 14 Дистанционно управляемая турель"
 COM_machinegun_sr_model_14_2x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 COM_machinegun_sr_model_14_4x_remote_ball:0 "4x SR Модель 14 Дистанционно управляемая турель"
 COM_machinegun_sr_model_14_4x_remote_ball_desc:0 "$remote_controlled_turret_desc$"
 COM_machinegun_sr_model_14_1x_remote_ball_rear:0 "1x SR Модель 14 Дистанционно управляемая задняя турель"
 COM_machinegun_sr_model_14_1x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 COM_machinegun_sr_model_14_2x_remote_ball_rear:0 "2x SR Модель 14 Дистанционно управляемая задняя турель"
 COM_machinegun_sr_model_14_2x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 COM_machinegun_sr_model_14_4x_remote_ball_rear:0 "4x SR Модель 14 Дистанционно управляемая задняя турель"
 COM_machinegun_sr_model_14_4x_remote_ball_rear_desc:0 "$remote_controlled_turret_desc$"
 COM_engine_p_w_r_1340_s1h1_g_1x:0 "1x P&W R-1340-S1H1-G"
 COM_engine_p_w_r_1340_s1h1_g_1x_desc:0 "$air_cooled_engines_desc$"
 COM_engine_p_w_r_1830_s3c4_g_1x:0 "1x P&W R-1830-S3C4-G"
 COM_engine_p_w_r_1830_s3c4_g_1x_desc:0 "$air_cooled_engines_desc$"
 COM_engine_p_w_r_1830_s3c4_g_2x:0 "2x P&W R-1830-S3C4-G"
 COM_engine_p_w_r_1830_s3c4_g_2x_desc:0 "$air_cooled_engines_desc$"
 EQ_MOD_CAT_air_cooled_cac_pratt_whitney_1x_TITLE:0 "1x Двигатель Pratt & Whitney с воздушным охлаждением CAC"
 EQ_MOD_CAT_air_cooled_cac_pratt_whitney_2x_TITLE:0 "2x Двигатели Pratt & Whitney с воздушным охлаждением CAC"
